#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynaaminen
AggregateMode_static = Staattinen

# CardinalityEnum
CardinalityEnum_zero = Nolla
CardinalityEnum_one = Yksi
CardinalityEnum_many = Monta

# ContextMode
ContextMode_warnWhenMissing = Varoitus, kun konteksti puuttuu
ContextMode_includeInQuery =  Kysely edellyttää kontekstia
ContextMode_infoWhenMissing = Ilmoitus, kun konteksti puuttuu

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automaattinen
FacetTypeEnabled_true = Tosi
FacetTypeEnabled_false = Epätosi

# GenerateSQL 
GenerateSQL_asView = Kaikki kyselyalkiot näkyvät muodostetussa SQL-kyselyssä
GenerateSQL_minimized = Vain pakolliset kyselyalkiot näkyvät muodostetussa SQL-kyselyssä

# HighLevelDataType
HighLevelDataType_boolean = Totuusarvo
HighLevelDataType_string = Teksti
HighLevelDataType_integer = Kokonaisluku
HighLevelDataType_decimal = Desimaali
HighLevelDataType_datetime = Aikaleima
HighLevelDataType_time = Aika
HighLevelDataType_date = Päivämäärä
HighLevelDataType_interval = Väli
HighLevelDataType_array = Valuutta
HighLevelDataType_object = Binaarinen
HighLevelDataType_period = Ajanjakso

# InstanceType
InstanceType_copy = Kopioi
InstanceType_local = Paikallinen
InstanceType_missing = Puuttuu
InstanceType_reference = Viite

# JoinFilterType
JoinFilterType_none = Ei mitään
JoinFilterType_in = Kohteessa
JoinFilterType_between = Väliltä
JoinFilterType_table = Taulukko

# ProParameterMode
ProParameterMode_in = Syöte
ProParameterMode_out = Tuloste
ProParameterMode_inout = Korvaa

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automaattinen
QuerySubjectUsage_bridge = Silta
QuerySubjectUsage_summaryQuery = Summakysely


# RegularAggregateType
RegularAggregateType_automatic = Automaattinen
RegularAggregateType_none = Ei mitään
RegularAggregateType_average = Keskitaso
RegularAggregateType_calculated = Yhdistä ja laske sitten
RegularAggregateType_count = Määrä
RegularAggregateType_countDistinct = Lukujen määrä
RegularAggregateType_countNonZero = Muiden kuin nollien määrä
RegularAggregateType_minimum = Vähimmäisarvo
RegularAggregateType_median = Mediaani
RegularAggregateType_maximum = Enimmäisarvo
RegularAggregateType_standardDeviation = Keskihajonta
RegularAggregateType_total = Summa
RegularAggregateType_variance = Varianssi

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Poista
SetOperationDuplicates_preserve = Säilytä

# SortOrder
SortOrder_ascending = Nouseva
SortOrder_descending = Laskeva

# SortOrderNullPlacement
SortOrderNullPlacement_first = Ensimmäinen
SortOrderNullPlacement_last = Viimeinen

# SourceCategoryType
SourceCategoryType_calculation = Laskutoimitus
SourceCategoryType_column = Pylväskaavio
SourceCategoryType_dimension/measure = Ulottuvuus/Lukuarvo
SourceCategoryType_dimension/regular = Ulottuvuus/Normaali
SourceCategoryType_folder = Kansio
SourceCategoryType_hierarchy/level = Hierarkia/Taso
SourceCategoryType_hierarchy/parent-child = Hierarkia/Ylätaso-alitaso
SourceCategoryType_level = Taso
SourceCategoryType_measure = Lukuarvo
SourceCategoryType_namedSet = Nimetty joukko
SourceCategoryType_property = Ominaisuus
SourceCategoryType_table = Taulukko
SourceCategoryType_variable = Muuttuja

# SplitColumnTreatment
SplitColumnTreatment_show = Näytä
SplitColumnTreatment_hide = Piilota

# SplitDisplay
SplitDisplay_inline = Sisäinen
SplitDisplay_folder = Kansio

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Alkuperäinen
SqlLanguageType_passThrough = Läpivienti

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TAULUKKO
TableType_VIEW = NÄKYMÄ
TableType_SYSTEM_TABLE = JÄRJESTELMÄTAULUKKO
TableType_GLOBAL_TEMPORARY = YLEINEN_TILAPÄINEN
TableType_LOCAL_TEMPORARY = PAIKALLINEN_TILAPÄINEN
TableType_ALIAS = VALENIMI
TableType_SYNONYM = SYNONYYMI

# UsageType
UsageType_automatic = Automaattinen
UsageType_identifier = Tunniste
UsageType_attribute = Määrite
UsageType_fact = Lukuarvo

# UseSpecType
UseSpecType_database = Tietokanta
UseSpecType_file = Tiedosto
UseSpecType_module = Moduuli
UseSpecType_dataset = Tietojoukko
UseSpecType_package = Paketti


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
